From 6777a7ca43e6b6c4ba5c378f02624944a9c5e3c5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:17:13 +0200
Subject: [PATCH 194/308] perl-Crypt-OpenSSL-Random: rebuild for
 libressl-2.9.2.

---
 srcpkgs/perl-Crypt-OpenSSL-Random/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/perl-Crypt-OpenSSL-Random/template b/srcpkgs/perl-Crypt-OpenSSL-Random/template
index 0f4735e5920..3f1ae2af280 100644
--- a/srcpkgs/perl-Crypt-OpenSSL-Random/template
+++ b/srcpkgs/perl-Crypt-OpenSSL-Random/template
@@ -1,7 +1,7 @@
 # Template file for 'perl-Crypt-OpenSSL-Random'
 pkgname=perl-Crypt-OpenSSL-Random
 version=0.15
-revision=5
+revision=6
 wrksrc="${pkgname/perl-/}-${version}"
 build_style=perl-module
 hostmakedepends="perl perl-Crypt-OpenSSL-Guess"

